@media only screen and (max-width : 1200px) {
	h1{
		font-size: 55px;
		margin-left: 0;
	}
	header{
		min-height: 850px;
	}
	.logo{
		margin-left: 20px;
	}
	.callback{
		margin-right: 20px;
	}
	.header_main .h3{
		margin-left: 0;
		font-size: 27px;
	}
	.header_main{
		padding-top: 130px;
	}
	.s_why .item,
	.s_why .item::before{
		width: 150px;
	}
	.s_why .item h3{
		letter-spacing: -1px;
	}
	.s_projects .tab_item .img img{
		width: 60px;
		height: 60px;
	}
	.s_projects .tab_item ul{
		margin-top: 10px;
	}
	.s_projects .tab .arrow{
		right: 15px;
		transform: skew(-17deg, 0deg);
	}
	.s_projects .tab{
		width: 320px;
		height: 70px;
		-webkit-background-size: 1280px;
		background-size: 1280px;
		margin-bottom: 17px;
	}
	.s_projects .tab.tab2{
		background-position: -320px 0;
	}
	.s_projects .tab.tab3{
		background-position: -640px 0;
	}
	.s_projects .tab.tab4{
		background-position: -960px 0;
	}
	.s_trust .item{
		max-width: 300px;
	}
	.s_advantages .item{
		margin-bottom: 30px;
		padding-top: 10px;
	}
	.s_advantages .item ul{
		margin-bottom: 30px;
	}
	.s_price .item{
		max-width: 300px;
		margin-top: 35px;
	}
	.s_price .item .desc{
		margin-left: 10px;
	}
	.s_price .item .desc::before{
		left: 0;
	}
	.s_reviews .item{
		padding-left: 10px;
		padding-right: 10px;
	}
	.s_guarantees .item h3{
		font-size: 16px;
	}
	.s_howWork .item{
		width: 180px;
	}
}
@media only screen and (max-width : 991px) {
	h1{
		font-size: 48px;
	}
	h2{
		font-size: 28px;
	}
	h2 br{
		display: none;
	}
	nav{
		background-color: #262525;
	}
	.menu_small{
		display: block;
	}
	.menu{
		display: none;
	}
	.menu{
		display: none;
		position: absolute;
		top: 35px;
		left: -10px;
		background-color: #262525;
		padding: 10px 0;
		margin: 0;
		text-align: center;
		box-shadow: -2px 5px 5px rgba(0, 0, 0, 0.6);
		z-index: 99;
		width: 200px;
		line-height: 1.2em;
		transform: skew(0, 0deg);
	}
	.menu li{
		margin: 0;
		display: block;
		transform: skew(0, 0deg);
	}		
	.menu a{
		display: block;
		padding: 10px 0;
		font-size: 14px;
	}
	footer,
	header{
		text-align: center;
	}
	.logo{
		float: none;
		margin: 0 auto;
		text-align: left;
		transform: skew(-20deg, 0deg);
		padding-left: 45px;
	}
	.logo span{
		transform: skew(20deg, 0deg);
	}
	.logo::before,
	.logo::after{
		display: none;
	}
	.callback,
	.callback .left,
	.callback .right{
		float: none;
	}
	.callback{
		margin: 0;
	}
	.callback .left{
		margin: 10px 0;
	}
	.callback .time{
		display: none;
	}
	.callback .phone{
		margin: 0;
	}
	.footer_bottom .landing{
		margin-right: 0;
		text-align: center;
		float: none;
	}
	.header_main{
		padding: 30px 0 120px;
	}
	.header_main form{
		float: none;
		margin: 50px auto 0;
	}
	.header_main .h3{
		text-align: center;
		margin-top: 30px;
		font-size: 25px;
	}
	header .bg_scroll{
		display: none;
	}
	.s_why .item,
	.s_why .item::before{
		width: 170px;
	}
	.s_why .item h3{
		letter-spacing: 0;
	}
	.s_materials .item{
		padding-left: 420px;
		height: 92px;
	}
	.s_materials .item::before{
		width: 400px;
		height: 92px;
		-webkit-background-size: 1600px;
		background-size: 1600px;
	}
	.s_materials .item.item2::before{
		background-position: -400px 0;
	}
	.s_materials .item.item3::before{
		background-position: -800px 0;
	}
	.s_materials .item.item4::before{
		background-position: -1200px 0;
	}
	.s_projects .tabs{
		display: block;
	}
	.s_projects .tab{
		margin: 0 auto 5px;
	}
	.s_projects .tab_content{
		margin-top: 20px;
		text-align: center;
	}
	.s_projects .tab_item .line{
		margin-left: 0;
	}
	.s_projects .tab_item h3{
		text-align: center;
	}
	.s_projects .tab_item ul{
		display: inline-block;
		text-align: left;
	}
	.s_projects .tab_item .img img{
		width: 80px;
		height: 80px;
	}
	.s_advantages{
		background-image: url(../img/bg/mobile/bg_advantages.html);
		-webkit-background-size: auto;
		background-size: auto;
		background-repeat: no-repeat;
		background-position: center;
		background-color: #fbfbfb;
		color: #000;
		text-align: center;
		min-height: 1px;
		padding: 60px 0 40px;
	}
	.s_advantages .wrap{
		margin-left: 0;
	}
	.s_advantages .item h3{
		color: #000;
		text-align: center;
	}
	.s_price{
		padding: 60px 0;
	}
	.s_price .item .desc{
		margin-left: 0;
	}
	.input_bg{
		margin-bottom: 15px;
	}
	.s_reviews .item{
		padding-left: 0;
		padding-right: 0;
	}
	.s_guarantees .item,
	.s_guarantees .item h3{
		text-align: center;
	}
	.s_howWork .wrap{
		text-align: center;
		margin: 10px 0 60px;
	}
	.s_howWork .item{
		width: 250px;
		display: inline-block;
		margin-top: 40px;
	}
	.s_howWork .item::before,
	.s_howWork .wrap::before{
		display: none;
	}
	.s_howWork .item .number{
		margin-bottom: 0;
	}
	.s_guarantees{
		background-color: #fbfbfb;
	}
}

@media only screen and (max-width : 768px) {
	h1{
		font-size: 40px;
		letter-spacing: 0;
	}
	h2{
		font-size: 25px;
		padding-left: 80px;
	}
	h2::before{
		left: 20px;
	}
	h2::after{
		left: -30px;
	}
	header{
		margin-bottom: 0;
	}
	.header_main .h3{
		font-size: 22px;
	}
	.s_why{
		padding: 60px 0;
	}
	.s_materials .wrap{
		text-align: center;
	}
	.s_materials .item{
		padding: 110px 0 0;
		height: auto;
		max-width: 400px;
		margin: 0 auto 10px;
	}
	.s_materials .item h3{
		text-align: center;
	}
	.s_materials .item p{
		margin: 5px 0 0;
	}
	.s_materials{
		padding: 50px 0;
	}
	.s_projects{
		padding: 60px 0;
	}
	.s_projects .tab_item .bg{
		min-height: 1px;
		padding-bottom: 20px;
	}
	.s_trust{
		padding: 60px 0;
	}
	.s_trust .item{
		margin-top: 30px;
	}
	.s_price table td, .s_price table th{
		font-size: 14px;
		padding: 0 5px;
	}
	.s_reviews .item .text h3{
		padding-top: 0;
	}
	.s_reviews{
		padding: 60px 0;
	}
	.s_guarantees .item h3{
		min-height: 1px;
	}
	.s_guarantees{
		padding: 60px 0;
	}
	.s_howWork{
		padding: 60px 0 70px;
	}
	.s_form{
		padding: 70px 0;
	}
	.s_contacts .wrap{
		margin-top: 5px;
	}
	.ymaps-b-zoom_hints-pos_right{
		top: 170px!important;
	}
}

@media only screen and (max-width : 600px) {
	h1{
		font-size: 35px;
	}
	h2{
		font-size: 22px;
		padding-left: 40px;
	}
	h2::before{
		width: 45px;
		height: 15px;
		left: 0;
	}
	h2::after{
		width: 60px;
		height: 15px;
		left: -35px;
	}
	.header_main .h3{
		font-size: 19px;
	}
	.logo{
		width: 300px;
		height: 75px;
		font-size: 20px;
		padding-left: 35px;
	}
	.header_main form .bg{
		top: -10px;
		left: -10px;
	}
	.s_projects .tab_item p{
		font-size: 16px;
	}
	.s_projects .tab_item .img img{
		margin: 8px;
	}
	.s_projects .tab_item li{
		padding: 10px 0 10px 30px;
		font-size: 11px;
		-webkit-background-size: 20px;
		background-size: 20px;
		background-position: left 12px;
	}
	.s_price table td, .s_price table th{
		font-size: 13px;
		letter-spacing: -.5px;
		padding: 0 4px;
	}
	.s_price table.title{
		margin-bottom: 5px;
	}
	.s_reviews .item{
		text-align: center;
	}
	.s_reviews .item .img{
		float: none;
		display: inline-block;
		margin-bottom: 15px;
	}
	.s_reviews .item .text{
		margin: 0;
		font-size: 13px;
	}
	.s_reviews .item .text h3{
		text-align: center;
		font-size: 19px;
	}
	.s_reviews .item .text p{
		margin: 10px 0 15px;
	}
}

@media only screen and (max-width : 480px) {
	h1{
		font-size: 30px;
	}
	h2{
		font-size: 19px;
	}
	h3{
		font-size: 15px;
	}
	.s_why .item,
	.s_why .item::before{
		width: 140px;
		-webkit-background-size: 840px;
		background-size: 840px;
	}
	.s_why .item{
		padding-top: 120px;
	}
	.s_why .item::before{
		height: 100px;
	}
	.s_why .item.item2::before{
		background-position: -140px 0;
	}
	.s_why .item.item3::before{
		background-position: -280px 0;
	}
	.s_why .item.item4::before{
		background-position: -420px 0;
	}
	.s_why .item.item5::before{
		background-position: -560px 0;
	}
	.s_why .item.item6::before{
		background-position: -700px 0;
	}
	.s_materials .item{
		width: 300px;
		padding-top: 80px;
	}
	.s_materials .item::before{
		width: 300px;
		height: 70px;
		-webkit-background-size: 1200px;
		background-size: 1200px;
	}
	.s_materials .item.item2::before{
		background-position: -300px 0;
	}
	.s_materials .item.item3::before{
		background-position: -600px 0;
	}
	.s_materials .item.item4::before{
		background-position: -900px 0;
	}
	
	.s_projects .tab{
		width: 300px;
		height: 64px;
		-webkit-background-size: 1200px;
		background-size: 1200px;
	}
	.s_projects .tab.tab2{
		background-position: -300px 0;
	}
	.s_projects .tab.tab3{
		background-position: -600px 0;
	}
	.s_projects .tab.tab4{
		background-position: -900px 0;
	}
	.fancybox-close{
		top: 5px;
		right: 5px;
	}
	.fancybox-close{
		width: 30px;
		height: 30px;
	}
	.popup{
		padding: 40px 10px;
		width: auto;
		width: 300px;
	}
	.popup h2{
		font-size: 18px;
	}
	.popup h2 span{
		font-size: 22px;
	}
	.popup .input_bg{
		display: inline-block;
	}
	.popup input{
		height: 40px;
		font-size: 15px;
		width: 250px;
	}
	.popup input.btn{
		height: 50px;
		font-size: 16px;
		margin-top: 5px;
	}
	.popup button.btn{
		width: 240px;
		margin-right: 10px;
	}
	.popup .btn .arrow{
		display: none;
	}
	.popup .security{
		font-size: 14px;
		margin-top: 15px;
	}
	input{
		width: 270px;
	}
}
@media only screen and (max-width : 320px) {

}
@media only screen and (min-width : 768px) {

}
@media only screen and (min-width : 992px) {
	.container{
		padding: 0;
	}
	.menu{
		display: block !important;
	}
}
@media only screen and (min-width : 1200px) {
	.container{
		padding: 0;
	}
}
